bnetz-dialer(1)

NAME
bnetz-dialer - http://osmocom-analog.eversberg.eu/docs/

SYNOPSIS
bnetz-dialer

This program generates a dialing sequence to make a call via B-Netz base station using an amateur radio transceiver. Also it can write an audio file (wave) to be fed into B-Netz base station for showing how it simulates a B-Netz phone doing an outgoing call.

-h --help

    This help

-i --station-id <station ID>

    5 Digits of ID of mobile station (default = '50993')

-a --audio-device hw:<card>,<device>

    Sound card and device number (default = 'hw:0,0')

-s --samplerate <rate>

    Sample rate of sound device (default = '48000')

-w --write-tx-wave <file>

    Write audio to given wave file also.

-g --gebuehenimpuls

-g --metering

    Indicate to base station that we have a charge meter on board. This will allow the base station to send billing tones during call.

-m --muenztelefon

-m --coin-box